
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1102 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1102 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1102 #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 205px; top: -4px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 233px; top: 160px; }


#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -90px; top: -421px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 6px; top: -412px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 5px; top: -488px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 89px; top: -506px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 68px; top: -429px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 46px; top: -378px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 65px; top: -328px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: -212px; top: -556px; }
#mikrotpl_wrapper #on_mp3 .on_pin { width: 20px; position: relative; right: -74px; top: -423px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -152px; top: -389px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -358px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 53px; top: -304px; }
#mikrotpl_wrapper #on_jtag .on_pin { width: 20px; position: relative; right: 4px; top: -283px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -70px; top: -346px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: 84px; top: -256px; }





